Package org.jcsp.awt

# Interface ActiveLabel.Configure

Enclosing class:
  `ActiveLabel`

public static interface ActiveLabel.Configure
This enables general configuration of this component. Any object implementing this interface and sent down the `configure` channel to this component will have its `configure` method invoked on this component.

For an example, see `ActiveApplet.Configure`.

## Method Summary

Modifier and Type
Method
Description
`void`
`configure(Label label)`

## Method Details

### configure

void configure(Label label)

Parameters:
  `label` - the Label being configured.